@charset "utf-8";

/* =================================================== */
/* =================================================== */
/* =================================================== */
/*   Code (XHTML/CSS) And Design By: Krystian Lenik    */
/*   Contact:                                          */
/*           GG: 7369412                               */
/*          www: www.webzones.pl                       */
/*       e-mail: brunhild_a_skowronski@o2.pl           */
/*   Date: 13.05.2008                                  */
/* =================================================== */
/* =================================================== */
/* =================================================== */


/* ================================================================================== */
/* =============================== index.php [START] ================================ */
/* ================================================================================== */
*{ margin:0px; padding:0px; border:0px; font-family:Verdana, Tahoma, Arial, Helvetica;
   font-size:11px; line-height:17px; background-repeat:no-repeat; }
a{ text-decoration:none; }
body{  background-color:#ffffff; }
html, body { width:100%; height: 100%; }
.tag_p{ text-indent:22px; }
/* =============================== main_container [START] =========================== */
#main_container {
	background-color:#ffffff; 
	position:relative;
	min-height: 100%;
	min-width:960px; 
	
}
/* =============================== main_container [END] ============================= */
/* =============================== top [START] ====================================== */
#top{
	width:960px;
	height:85px;
	margin:0px auto 0px auto;
	position:relative;
	overflow:hidden;
}
#top_logo{
	
	
	width:150px;
	height:90px;
	position:absolute;
	left:35px;
	top:23px;
	overflow:hidden;

}
#top_title{
	background-image:url(../graph/shared/top/top_title_bkg.gif);
	width:530px;
	height:42px;
	padding:0px 100px 0px 100px;
	position:absolute;
	left:195px;
	top:22px;
	overflow:hidden;
}

#top_title p, #top_title p b{
	font-family:Verdana, Tahoma, Arial, Helvetica;
   	font-size:16px;
	line-height:17px;
	color:#FFFFFF;
}
#top_title p{ margin-top:13px; }
/* =========== top_menu =========== */
/* =============================== top [END] ======================================== */
/* =============================== mde [START] ====================================== */
.mde{
	width:960px;
	margin:0px auto 0px auto;
	position:relative;
	overflow:hidden;
	z-index:10;
	
}
/* =============================== mde [END] ======================================== */
/* =============================== boxa [START] ===================================== */
/* =========== boxa =============== */
#boxa{
	width:960px;
	height:342px;
	position:relative;
	overflow:hidden;
	
}
#boxa_bkg{
        background-image:url(../graph/home/boxa_img_2.jpg);
	width:960px;
	height:342px;
	position:relative;
	overflow:hidden;

}

#boxa_opacity{
	background-image:url(../graph/home/boxa_opacitywaski.png);
	width:390px;
	height:315px;
	position:absolute;
	left:580px;
	top:28px;
	overflow:hidden;	
}
/* =========== boxa =============== */
/* =========== scrollbar ========== */
#scroll_bars{
	width:20px;
	height:230px;
  	position:absolute;
  	top:50px;
	left:860px;
}

.Scrollbar-Up {
  cursor:pointer;
  position: absolute;
  left:42px;
  top:230px;
}
.Scrollbar-Track {
	background-image:url(../graph/shared/scrollbars/scroll_track.gi);
  	width:20px; 
  	height:230px;
 	position:absolute;
  	top:30px;
  	left:0px;
}
.Scrollbar-Handle {
  position: absolute;
  width: 0px; height: 0px;
}
.Scrollbar-Down {
  cursor:pointer;
  position:absolute;
  top: 255px;
  left:42px;
}

/* =========== scrollbar ========== */
/* =========== boxa_text ========== */
#boxa_text {
	width:315px;
	height:250px;
	position:absolute;
	left:590px;
	top:47px;
}

#boxa_text_scroller {
  width: 315px;
  height: 276px;
  position: absolute;
  left:0px;
  top: 0px;
  overflow: hidden;
  color:#ffffff
}
#boxa_text_scroller p, #boxa_text_scroller p b{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  text-indent: 13px;
  color: #ffffff;
}
#boxa_text_scroller p{ margin-top:3px;}

.Scroller-Container {
  position: absolute;
  top: 0px; left: 0px;
}
/* =========== boxa_text ========== */
/* =============================== boxa [END] ======================================= */
/* =============================== boxb [START] ===================================== */
.boxb{
	width:960px;
	margin:0px auto 0px auto;
	position:relative;
	overflow:hidden;
}

#boxb_bkg1{
	background-image:url(../graph/home/boxb/boxb_bkg.gif);
	background-repeat:repeat-y;
}
.boxb_arrow_lt, .boxb_arrow_cr, .boxb_arrow_rt{
	background-image:url(../graph/home/boxb/boxb_arrow.gif);
	background-position:0px 0px;
	
}
.boxb_arrow_cr{ background-position:0px 0px; }
/* =========== boxb_lt ============ */
.boxb_lt {
	width:323px;
	padding-left:22px;
	position:relative;
	float:left;
	overflow:hidden;
}
.boxlt_zadajpytanie {
	background-image:url(../graph/home/boxb/boxb_text_zadajpytanie.gif);
	width:742px;
	height:24px;
	position:absolute;
	left:20px;
	top:0px;
	overflow:hidden;
 }
 .boxlt_adres {
	background-image:url(../graph/home/boxb/boxb_text_adres.gif);
	width:742px;
	height:24px;
	position:absolute;
	left:369px;
	top:0px;
	overflow:hidden;
 }
 .boxlt_kontakt {
	background-image:url(../graph/home/boxb/boxb_text_kontakt.gif);
	width:742px;
	height:24px;
	position:absolute;
	left:710px;
	top:0px;
	overflow:hidden;
 }
/* =========== boxb_lt ============ */
/* =========== boxb_cr ============ */
.boxb_cr{
	width:310px;
	padding-left:29px;
	position:relative;
	float:left;
	overflow:hidden;
}
/* =========== boxb_cr ============ */
/* =========== boxb_rt ============ */
.boxb_rt{
	width:208px;
	padding-left:31px;
	position:relative;
	float:left;
	overflow:hidden;
}
/* =========== boxb_rt ============ */
.boxb_lt p, .boxb_lt p b, .boxb_cr p, .boxb_cr p b, .boxb_rt p, .boxb_rt p b{
	font-family: Verdana, Arial, Helvetica, sans-serif;
  	font-size: 11px;
	line-height:15px;
	color:#000000;
}
.link_one{
	font-family: Verdana, Arial, Helvetica, sans-serif;
  	font-size: 11px;
	line-height:15px;
	color:#000000;
}
.link_one:hover{ text-decoration:underline; }
/* =============================== boxb [END] ======================================= */
/* =============================== body [Start] ===================================== */
#footer_sep{
	width:960px;
	height:5px;
	margin:0px auto 0px auto;
	position:relative;
}
#footer_full{
	width:100%;
	position:relative;
	height:167px;
	left:0px;
	overflow:hidden;
	bottom:0px;
	right:0px;
	z-index:1;
}
#footer_linia{
	background-image:url(../graph/shared/footer/footer_linia.gif);
	background-position:right;
	width:960px;
	margin: 10px auto 0px auto;
	height:2px;
	position:relative;
	background-repeat:repeat-x;
	
	
}
#footernapis{
	
	background-position:right;
	width:960px;
	margin: 10px auto 0px auto;
	position:relative;
	
	
}
#footer{
	background-image:url(../graph/shared/footer/footer_body_bkg.gi);
	background-position:right;
	width:960px;
	margin:45px auto 0px auto;
	position:relative;

}


#footer_bkg_rt{
	background-image:url(../graph/shared/footer/footer_bkg_rt.gif);
	background-repeat:repeat-x;
	width:5000px;
	height:130px;
	position:absolute;
	left:730px;
	top:0px;
}

#footer_bkg_lt{
	background-color:#0c0c5d;
	width:5000px;
	height:20px;
	position:absolute;
	left:-5000px;
	top:5px;
}

#footer_text{
	background-image:url(../graph/shared/footer/footer_bkg.gif);
	background-position:right;
	background-color:#0c0c5d;
	height:20px;
	padding:0px 22px 0px 2px;
	position:absolute;
	left:0px;
	top:5px;
	overflow:hidden;
}


#footer_text p, #footer_text p b, #footer_text a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
  	font-size: 11px;
	line-height:17px;
	color:#ffffff;
}

#footer_text a:hover{ text-decoration:none;
                      }
li {
	list-style-type: none;
	display: block;
	margin: 0px;
	padding:0px;
	color:#ffffff;	
	background: url(../graph/shared/top/mainlevel.gif) no-repeat left;
	padding-left: 20px;
	
}




/* =============================== body [END] ======================================= */
/* ================================================================================== */
/* =============================== index.php [END] ================================== */
/* ================================================================================== */

